plasma-widget-drop2ftp_0.6-0ubuntu5_amd64.deb


Advertisement

Description

plasma-widget-drop2ftp - plasmoid for copy files with every protocol

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: plasma-widget-drop2ftp
Package version: 0.6
Package release: 0ubuntu5
Package architecture: amd64
Package type: deb
Installed size: 148 B
Download size: 27.94 KB
Official Mirror: archive.ubuntu.com
This is a plasmoid which can copy files with every protocol which is supported by KIO. You can use it to copy files to a FTP server. You can click on the plasmoid to open file dialog or you can drag and drop your files on it.

Alternatives

    Download

    Source package: plasma-widget-drop2ftp

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plasma-widget-drop2ftp deb package:
      # sudo apt-get install plasma-widget-drop2ftp

    Files

    • /usr/lib/kde4/plasma_applet_drop2ftp.so
    • /usr/share/doc/plasma-widget-drop2ftp/changelog.Debian.gz
    • /usr/share/doc/plasma-widget-drop2ftp/copyright
    • /usr/share/kde4/services/plasma-applet-drop2ftp.desktop

    Changelog

    2010-06-26 - Felix Geyer <debfx-pkg@fobos.de> plasma-widget-drop2ftp (0.6-0ubuntu5) maverick; urgency=low * Add fix_ftbfs_qt47.patch to fix FTBFS with Qt 4.7.

    2010-05-19 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-drop2ftp (0.6-0ubuntu4) maverick; urgency=low * In all my other cleaning, I forgot to add the cmake build dep :/

    2010-05-19 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-drop2ftp (0.6-0ubuntu3) maverick; urgency=low * Add build-dep on cmake since kdelibs5-dev doesn't depend on it anymore * Switch to source format 3.0: - Bump debhelper build-dep to 7.3.16 or greater - Bump pkg-kde-tools build-dep to 0.5.0 or greater * Fix build-depend version of kdelibs5-dev * Bump Standards-Version to 3.8.4 * Remove conflicts/replaces on old -kde4 packages * Transition to using the KDE debhelper sequence from pkg-kde-tools

    2009-05-23 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-drop2ftp (0.6-0ubuntu2) karmic; urgency=low * Transition from libplasma-dev to kdelibs5-dev - debian/control: change libplasma-dev to kdelibs5-dev * Transition from kde4.mk to pkg-kde-tools - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk' - debian/control: Build-Depend on 'pkg-kde-tools' * Drop cmake from build-deps

    2009-04-29 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-drop2ftp (0.6-0ubuntu1) karmic; urgency=low * New upstream release (LP: #368984) * Bump Standards-Version to 3.8.1 * Bump libplasma-dev to 4.2.2

    2009-02-10 - Scott Kitterman <scott@kitterman.com> plasma-widget-drop2ftp (0.4-0ubuntu1) jaunty; urgency=low * New upstream release * Rename plasmoid-* to plasma-widget-* to match upstream naming policy - Conflicts/replaces plasmoid-quickaccess - Adjust package description

    2009-02-08 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasmoid-drop2ftp (0.3.2-0ubuntu1) jaunty; urgency=low * New upstream release (LP: #326750)

    2009-01-31 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasmoid-drop2ftp (0.3.1-0ubuntu1) jaunty; urgency=low * Initial release (LP: #323333)

    Advertisement
    Advertisement